* Settings *
Library    RequestsLibrary


* Test Case *
Deve fazer put
    &{post}    Create Dictionary
    ...        name=fabio correa
    ...        job=qualidade assegurada

    ${response}=    Put    https://reqres.in/api/users/538    json=${post}

    Log To Console    ${response.json()}
    Log To Console    ${response}
    Status Should Be    200